Subject: bug#29513: 25.2; find-dired-centinel

From: "Roland Winkler" <[email-masked]>
Date: Fri, 1 Dec 2017 10:28:02 -0600

On Fri Dec 1 2017 Eli Zaretskii wrote:
> IMO, if this is deemed a useful feature, it should be optional, as it
> will cause files to move on display during the time the shell commands
> is running, something that users might find annoying (I certainly
> would).

In my code, nothing happens while the shell command is running.  The
sorting happens only once when find has finished its job.  But it
would certainly be fine with me to have a user option such as
find-dired-sort for enabling / disabling this feature.